@charset "utf-8";
/* CSS Document */

*:focus{ outline:none; box-shadow:none !important;}

/*
.detail_box{ width:1903px;}
.shadow,.dialog{ display:none !important;}
*/

.pw-zform{ width:762px; color:#606266; padding:0; border:0; border-top:1px solid #bbb; border-radius:0; margin:20px auto; position:relative;}
.pw-zform::before{ content:'来信人信息'; display:block; width:104px; line-height:96px; text-align:center; padding:4px 6px; border:1px solid #bbb; border-width:0 0 1px 1px; float:left; box-sizing:content-box;}

.pw-zform-title-box{ width:643px; padding:0; background:#fff; position:absolute; right:1px; top:105px; z-index:3;}
.pw-zform-title{ display:none;}
.pw-zform-help{ margin:0; padding:4px 6px; line-height:26px; color:#606266;}

.pw-zform-item{ margin:0; overflow:hidden; border:1px solid #bbb; border-top:0;}
.pw-zform .pw-zform-item-label{ width:112px; line-height:26px; text-align:center; padding:4px 6px; border-left:1px solid #bbb; border-right:1px solid #bbb; margin:0; box-sizing:content-box; float:left;}
.pw-zform-item-label:after{ display:none;}

.pw-zform .pw-zform-input-group{ margin:0;}
.pw-zform .col-24{ margin:0;}
.pw-zform .pw-zform-item-content{ overflow:hidden; margin:0; width:auto; padding:4px 6px; float:none; position:relative;}
.pw-zform-input{ border:0; border-radius:0;}
div.pw-zform-input .pw-zform-input{ border:0; width:100%; text-align:center; padding:0; height:26px; line-height:26px;}
div.pw-zform-input .pw-zform-input::placeholder{ color:#999;}

.pw-zform-item[item-index="0"],
.pw-zform-item[item-index="2"],
.pw-zform-item[item-index="4"]{ float:left; width:322px; border-width:0 0 1px;}

.pw-zform-item[item-index="1"],
.pw-zform-item[item-index="3"],
.pw-zform-item[item-index="5"]{ border-left:0;}

.pw-zform-item[item-index="6"] .pw-zform-item-label{ width:104px; line-height:61px; border:0; border-right:1px solid #bbb;}
.pw-zform-item[item-index="6"] .pw-zform-item-label.required:before{ display:none;}
.pw-zform-item[item-index="6"] .pw-zform-item-content{ border-top:1px solid #bbb; margin:34px 0 0;}
.pw-zform-item[item-index="6"] .pw-zform-item-content::after{ content:'✻'; display:block; width:14px; line-height:1; color:#8c0000; text-align:center; position:absolute; right:6px; top:50%; transform:translateY(-50%);}
label.pw-zform-radio-inline{ font-weight:normal; margin:0 20px 0 0; padding:2px 0; display:block; float:left; position:relative; cursor:pointer;}
label.pw-zform-radio-inline input{ position:absolute; left:0; top:0;}
label.pw-zform-radio-inline > span:before{ border-color:#999; margin:0 6px 0 2px;}

.pw-zform-item[item-index="7"] .pw-zform-item-label{ width:104px; border:0; border-right:1px solid #bbb;}
.pw-zform-item[item-index="7"] .pw-zform-item-label.required:before{ display:none;}
.pw-zform-item[item-index="7"] div.pw-zform-input .pw-zform-input{ text-align:left;}
.pw-zform-item[item-index="7"] .pw-zform-control-box{ padding-right:24px;}
.pw-zform-item[item-index="7"] .pw-zform-item-content::after{ content:'✻'; display:block; width:14px; line-height:1; color:#8c0000; text-align:center; position:absolute; right:6px; top:50%; transform:translateY(-50%);}

.pw-zform-item[item-index="8"] .pw-zform-item-label{ width:104px; line-height:88px; border:0; border-right:1px solid #bbb;}
.pw-zform-item[item-index="8"] .pw-zform-item-label.required:before{ display:none;}
.pw-zform-item[item-index="8"] .pw-zform-control-box{ padding-right:24px;}
.pw-zform-item[item-index="8"] .pw-zform-item-content::after{ content:'✻'; display:block; width:14px; line-height:1; color:#8c0000; text-align:center; position:absolute; right:6px; top:50%; transform:translateY(-50%);}
.pw-zform-item[item-index="8"] .pw-zform-input{ height:88px;}
.pw-zform-item[item-index="8"] div.pw-zform-input textarea.pw-zform-input{ text-align:left; padding:2px 0; height:88px !important; line-height:22px; display:block;}

.pw-zform-item[item-index="9"] .pw-zform-item-label{ width:104px; line-height:30px; border:0; border-right:1px solid #bbb;}
.pw-zform-upload{ margin:0;}
.pw-zform-btn{ border-color:#ddd; border-radius:0; min-width:8em; text-align:center; margin:0; display:block; float:left; margin-right:16px; line-height:28px; height:30px;}
.pw-zform-btn:hover{ color:#fff; background:#26448b; border-color:#26448b;}
.pw-zform-upload-info{ display:none; overflow:hidden;}
.pw-zform-upload-info.action{ display:block;}
.pw-zform-upload-name{ color:#26448b; line-height:30px; display:block;}
.pw-zform-upload-clear{ font-family:Arial; width:1em; line-height:1; color:#fff; text-align:center; right:0; top:50%; transform:translateY(-50%);}
.pw-zform-upload-clear::after{ content:'×'; display:block; font-family:'宋体'; width:1em; line-height:1; color:#8c0000; font-weight:bold; text-align:center; position:absolute; right:0; top:50%; transform:translateY(-50%);}

.pw-zform-footer{ margin:0; border:1px solid #bbb; border-top:0;}
.pw-zform-footer .pw-zform-item-label{ width:104px; line-height:30px; border:0; border-right:1px solid #bbb;}
.pw-zform-footer .pw-zform-item-label.required:before{ display:none;}
.pw-zform-footer .pw-zform-input-group{ display:flex; flex-direction:row-reverse; justify-content:flex-end; align-items:center;}
.pw-zform-footer .pw-zform-input-group div.pw-zform-input{ height:30px; padding:2px 0; width:200px; flex-shrink:0;}
.pw-zform-footer .pw-zform-input-group input.pw-zform-input{ text-align:left;}
.pw-zform-footer .pw-zform-input-group .pw-zform-prefix.pw-zform-fix{ flex-shrink:0; display:block; width:auto; border:1px solid #ddd; border-radius:0; cursor:pointer; padding:3px 10px;}

.pw-zform-footer:last-child{ border:0;}
.pw-zform-footer:last-child .pw-zform-item-label{ display:none;}
.pw-zform-footer:last-child .pw-zform-item-content{ display:flex; justify-content:center;}
.pw-zform-footer:last-child input.pw-zform-btn-success,
.pw-zform-footer:last-child input.pw-zform-btn-default{ width:88px; height:30px; line-height:30px; border:0; margin:12px 10px 0; padding:0; min-width:0;}
.pw-zform-footer:last-child input.pw-zform-btn-success,
.pw-zform-footer:last-child input.pw-zform-btn-success:hover{ color:#fff; background:#26448b;}
.pw-zform-footer:last-child input.pw-zform-btn-default,
.pw-zform-footer:last-child input.pw-zform-btn-default:hover{ color:#333; background:#ddd;}






















/**/